@charset "utf-8";
/* 贈与・相続マガジン */



/*=============================================
reset
=============================================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	background:transparent;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

html{
	font-size: 62.5%;
}

body {
	color: rgba(30,30,30,1.00);
	font-size: 1.6rem;
	line-height: 1.85em;
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", Verdana, Arial, Helvetica, sans-serif;
	font-weight: 500;
	letter-spacing: 0.08em;
	font-feature-settings: "palt";
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
a:link    {color: rgba(70,60,70,1.00); text-decoration:none;}
a:visited {color: rgba(70,60,70,1.00); text-decoration:none;}
a:hover   {color: rgba(70,60,70,1.00); text-decoration:none;}
a:active  {color: rgba(70,60,70,1.00); text-decoration:none;}


strong {
	font-weight: bold;
}


table {
	border-collapse: collapse;
	border-spacing: 0;
}

img {
	vertical-align: top;
	font-size:0;
	line-height: 0;
}

hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #e6e6e6;
	margin:1em 0;
	padding:0;
}

.both			{clear:both}
/* 幅768px以下
================================================================ */
@media screen and (max-width: 768px) {
	
		｝
/* 幅480	px以下
================================================================ */
@media screen and (max-width: 480px) {

	｝